/* Стили для мобильной версии */
@media screen and (max-width: 600px){
    .mobile{
        min-width: initial !important;
    }
    .container{
        width: 100% !important;
    }
    .b-header__infoblock > div{
        padding: 0;
        margin-right: 10px;
    }
    .b-header{
        padding: 10px 0;
    }
    .b-header__block{
        float: none;
    }
    .b-header__infoblock{
        font-size: 14px;
        float: none;
    }
    .b-header__info{
        float: right;
    }
    .b-header__info.b-header__info--lang{
        float: left;
        border: 0;
    }
    .b-header__info--lang .b-header__link{
        padding: 0;
        border-right: 1px solid;
        padding-right: 3px;
    }
    .b-header__info--lang .b-header__link:last-child{
        border: 0
    }
    .b-header__info{
        border: 0;
    }
    .b-header__info:last-child{
        margin-right: 0;
        border: 0;
    }
    .b-header__info:nth-child(2){
        margin: 0;
        border-left: 1px solid;
        padding-left: 5px;
    }
    .b-header__info:nth-child(2){
        top: -2px
    }
    .site-logo{
        margin: 0 !important;
        padding: 0 !important;
        margin-bottom: 12px !important;
    }
    #search{
        border: 0;
        margin: 0;
        padding-right: 0;
        width: 100% !important;
    }
    #search > form{
        border: 7px solid #ebedef;
        display: flex;
    }
    #search > form > .button{
        width: 35%;
    }
    #search .text{
        width: 70%;
    }
    .header > .container{
        display: flex;
        align-items: center;
        width: 100% !important;
    }
    .header{
        box-shadow: none;
        margin: 0;
    }


    .top-menu{
        width: 100%;
        background-color: #ebeef0;

        margin: 0 !important;
    }
    .top-menu > ul{
        width: 100%;
        background-color: #e2e8ec;
        color:#0089dd;
        display: none;
        float: left;
        margin: 0;
    }
    .top-menu > ul > li{
        padding: 10px;
        width: 100%;
        padding-left: 20px;
    }

    .top-menu > ul > li > a{
        width: 100%;
        color: #0089dd;
        text-decoration: none;
        padding: 0;
    }
    .top-menu > ul > li > ul{
        display: none;
        padding-left: 5px;
        margin: 10px 0;
    }
    .menu-wrapper{
        display: flex;
        align-items: center;
        padding: 10px 15px;
        background-color: #ebeef0;
        width: 100%;
    }
    .menu-wrapper .menu-bar{
        text-align: left;
        text-transform: uppercase;
        color: #0089dd;
        display: flex;
        align-items: center;
        cursor: pointer;
    }
    .menu-wrapper .menu-bar > i{
        font-size: 25px;
        margin-right: 10px;
    }
    .menu-wrapper .ekc-block{
        display: flex;
        text-align: left;
        padding-left: 14px;
    }
    .menu-wrapper .ekc-block .left-part{
        padding-right: 5px;
        border-right: 1px solid;
        text-align: right;
        line-height: 20px;
    }

    #main_1{
        width: 100%;
        margin-top: 20px !important;
    }
    .mainblock .mainleft{
        width: 100%;
    }
    .service{
        width: auto;
        height: auto;
        margin-bottom: 30px;
    }
    .service > ul{
        width: 100%;
        display: none;
    }
    .service > ul > li{
        display: block;
        width: auto;
        margin: 5px 0;
    }
    .service > ul > li > a{
        margin: 0;
        width: auto;
    }
    .service > ul:last-child{
        display: block;
    }
    .service > ul > li > a > span{
        width: auto;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .service .button-wrapper > div{
        margin: 5px 0;
    }
    .service .button-wrapper > div.even{
        padding-right: 10px;
    }
    .service .button-wrapper > div.odd{
        padding-left: 10px;
    }
    .service .button-wrapper > div > a{
        width: 100%;
        text-transform: initial;
        padding: 10px;
        height: 75px;
        display: flex;
        align-items: center;
    }
    .service .button-wrapper > div > a > span{
        height: auto;
    }
    .tabset_tabs > li{
        width: 100%;
        margin: 5px 0;
    }
    .tabset_tabs > li > a{
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .tabset_content li{
        padding: 0 !important;
        width: 100% !important;
        margin: 10px 0 !important;
        display: flex !important;
        align-items: flex-start !important;
        height: auto !important;
    }
    .tabset_content li > img{
        margin: 10px 5px !important;
    }
    .tabset_content li > a{
        margin: 10px 5px !important;
        width: auto !important;
        height: auto !important;
    }
    .clist{
        margin: 20px 0;
    }
    .clist ul{
        border: none;
        margin: 0;
        padding: 0;
        width: 100%;
    }
    .clist ul li{
        margin: 0;
    }
    .clist ul li{
        margin-left: 15px;
    }
    .clist ul li.clisth{
        margin: 0;
    }
    .mainblock .mainright{
        width: 100%;
        float: left;
    }
    .statmenu.video iframe{
        width: 100%;
    }
    #footer{
        background-color: #313030;
        float: left;
        height: auto;
        position: relative;
    }
    #footer .inblock{
        width: 100%;
        padding: 0 15px;
        margin: 0;
    }
    #footer .inblock .footer{
        width: 100%;
        padding: 0;
        margin: 0;
    }
    #footer .copyright{
        padding: 15px;
        margin: 0;
    }
    #footer li{
        margin: 5px 0;
    }
    .footer_3 > a{

    }
    iframe{
        width: 100%;
        margin: 0 !important;
    }
    .search{
        margin: 20px 0;
    }
    ul.nav-tabs{
        border: none;
    }
    ul.nav-tabs > li{
        padding: 10px;
        background-color: #ececec;
        text-align: center;
        float: none;
        margin: 5px 0;
    }
    ul.nav-tabs > li > a{
        padding: 0;
        background: #ececec;
        color: #666666;
        text-align: center;
        height: 100%;
    }
    ul.nav-tabs > li.active > a{
        padding: 0;
        background: none;
        color: #0089dd;
    }
    ul.nav-tabs > li.active{
        background-color: #c2e7cc;
    }
    h3{
        font-size: 20px;
    }
    h3[data-toggle='tooltip']{
        font-size: 16px;
        font-weight: bold;
    }
    .blog-talks .blog-post-sep{
        display: none;
    }
    .pagination{
        width: 100%;
        display: flex;
        justify-content: center;
        margin: 20px 0;
        flex-wrap: wrap;
    }
    .pagination > li{
        margin: 2px !important;
        background-color: #e5ebee;
        width: auto;
    }
    .pagination > li > a{
        background: none;
        border-radius: 0 !important;
        width: auto;
        visibility: initial !important;
    }
    .pagination a:link{
        border-radius: 0 !important;
        background-color: #ececec;
    }
    .pagination > li > a.active{
        background-color: #0089dd;
        color: white;
    }
    .pagination > li.active > a{
        background-color: #0089dd;
        color: white;
    }
    .navbar-right{
        padding: 0 !important;
    }
    .navbar-right > button{
        width: 100%;
        padding: 11px;
        margin: 0;
    }
    .mix-inner{
        display: flex;
        border-bottom: 1px solid lightgray;
        padding-bottom: 15px;
    }
    .mix-inner > a{
        border-radius: 50px !important;
        overflow: hidden;
        width: 60px;
        height: 60px;
    }
    .mix-details{
        display: none;
    }
    .mix-inner .margin-bottom-0{
        width: 60%;
    }
    .blog-post-sep{
        margin: 20px 0;
    }
    .blog-top-block{
        display: flex;
        padding: 0;
    }
    .blog-top-block > a{
        overflow: hidden;
        display: flex;
        border-radius: 50px !important;
        width: 60px;
        height: 60px;
        align-items: center;
    }
    .blog-top-block > a > img{
        width: 100%;
    }
    .blog-posts .info{
        padding-left: 0 !important;
        padding-bottom: 0 !important;
    }
    .blog-posts .info > h5{
        font-size: 12px;
        margin: 0;
        padding: 0;
    }
    .blog-posts .info > p{
        display: none;
    }
    .blog-posts .info > .more{
        display: none;
    }
    .blog-posts .info > .blog-info{
        margin: 5px 0;
    }
    .blog-top-block > div{
        display: none;
    }
    #apply-question-li a{
        padding: 10px;
        border: none;
    }
    #apply-question-li{
        background-color:#0089dd;
    }
    .content-page h2,
    .content-page h3{
        font-size: 16px;
        text-align: left !important;
        font-weight: bold;
        margin: 20px 0;
    }
    .content-page ol{
        padding: 0 !important;
        margin-left: 15px;
    }
    .content-page ol ul{
        margin: 15px 0;
        padding: 0;
        margin-left: 15px;
    }
    .margin-top-20 .col-md-offset-1 button{
        margin: 10px 0;
        width: 100%;
    }
    .margin-top-20 .col-md-offset-1 input{
        width: 100%;
    }

    .b-header__user-img{
        max-width: 25px !important;
    }
    .b-header__user-name{
        width: auto;
        font-size: 13px;
    }
    .b-header__user-icon{
        width: auto;
        top: -7px;
    }
    .b-header__user-icon > .glyphicon{
        font-size: 20px;
    }
    .b-header__user-icon > .b-header__notification-numb{
        min-width: 15px;
        height: 15px;
        top: 4px;
        line-height: 14px;
        right: -8px;
    }
    .b-header__info.notifier{
        margin-right: 10px;
    }
    .panel-default > .panel-heading{
        border: none;
        background: none;
    }
    .b-header__link{
        padding: 0;
    }
    .col-md-12 .col-sm-12{
        padding: 0;
    }
    .auth-block{
        margin-right: 5px !important;
    }
    .content-page{
        margin: 0;
    }
    .sidebar-categories .info h4{
        padding: 0;
        color: #5a5a5a;
    }
    .sidebar-categories .info ul{
        border-radius: 10px !important;
        text-indent: 6px;
        margin-top: 15px;
    }
    .sidebar-categories .info ul > li > a{
        padding: 5px 0;
        border: none;
        color: #5a5a5a;
    }
    .welcome-page-style{
        padding: 0;
        border: 0;
        margin-top: 20px !important;
    }
    .content-page h5{
        padding: 0;
        margin: 0;
        font-size: 12px;
        text-align: left;
    }
    .content-page h4{
        padding: 0;
        text-align: left;
        margin: 0;
        font-weight: normal;
        font-size: 13px;
    }
    .mix-inner > div:last-child{
        height: auto !important;
        margin-left: 20px;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }
    .blog-post-sep{
        margin: 15px 0 !important;
    }
    .blog-posts{
        padding: 0;
    }
    .sidebar-wrapper h5{
        margin: 0;
        padding: 0;
        text-transform: uppercase;
        color: #2c2c2c;
    }
    .sidebar-wrapper .info{
        padding-left: 0;
    }
    .content-page p{
        margin-bottom: 10px;
    }
    .pluso{
        margin-top: 15px;
    }
    .pluso > div{
        width: 100%;
    }
    .pluso-wrap{
        display: flex;
        flex-wrap: wrap;
    }
    .custom-div-style h3{
        margin: 10px 0;
        padding: 0;
    }
    .custom-div-style h3 a{
        color: #4d4c4c !important;
        text-decoration: none;
        font-size: 14px;
    }
    .fa{
        margin-right: 5px;
    }
    .front-team > div{
        padding: 0 15px !important;
    }
    .readmore{
        line-height: initial !important;
        font-size: 14px !important;
        text-align: left;
        color: #616161 !important;
    }
    .front-team .text-center{
        text-align: left;
    }
    .blog-item .blog-info{
        border: none;
        margin: 0;
    }
    .blog-item .blog-info > li{
        border: none;
        margin: 0;
        padding: 0;
    }
    .tab-content{
        padding: 0;
        background: none;
    }
    .blog-item blockquote{
        border: none;
        margin: 0;
        padding: 0;
    }
    .blog-item h5{
        padding: 0;
        margin: 0;
        color: #555;
        font-size: 14px;
        text-transform: initial;
    }
    .blog-item{
        border-bottom: 1px solid lightgray;
        padding-bottom: 15px;
    }

    .search-result-parent{
        margin-top: 20px !important;
    }
    .search-result-item{
        border: none;
    }
    .search-result-item > h4{
        font-size: 14px;
        font-weight: bold;
    }
    .search-result-item > h4 > a{
        color: #323131;
    }
    .search-result-item > h4 > a > strong{
        color:#0089dd;
    }
    .search-result-item .faded-text{
        color: #696969 !important;
    }
    .author-info > li > i{
        color: #0089dd;
    }
    .tab-pane > div > a{
        display: none;
    }
    .all-appeals{
        margin: 0 !important;
    }
    .appeal-item > h5{
        margin: 0;
        padding: 0;
        color: inherit;
        text-transform: inherit;
    }
    .appeal-item{
        margin-bottom: 40px;
    }
    #answers .comments > .media{
        border: none;
    }
    #answers > div{
        border-bottom: none;
    }
    .portlet-body .form-body{
        padding: 0;
    }
    #requestform button{
        margin: 5px 0;
    }
    .send-appeal{
        width: 100%;
    }
    .all-survey{
        margin-top: 20px;
    }
    .all-survey .sidebar{
        margin-bottom: 20px;
    }
    .all-survey .ng-scope > h2{
        font-size: 14px;
    }
    .all-survey .ng-scope .blog-item.ng-scope{
        padding: 0;
    }
    .all-survey .ng-scope .blog-item.ng-scope > .blog-item > .portlet > .portlet-title > .caption{
        font-size: 14px;
    }
    .portlet-body h4.ng-binding{
        font-size: 14px;
        margin: 0;
    }
    .portlet-body .row.myrow{
        margin: 10px 0;
    }
    .comments .media.ng-scope{
        border-bottom: none;
    }
    .visual-survey{
        margin-bottom: 20px;
        padding: 0;
    }
    .show-mobile{
        display: block;
    }
    .hide-mobile{
        display: none !important;
    }
    .contact-us-link{
        margin-top: 20px;
    }
    .mobilep{
        text-align: center;
        position: absolute;
        bottom: 90px;
        right: 15px;
    }
    .mobilep .title{
        width: 149px;
        margin-bottom: 10px;
    }
    .google-play-link{
        margin-right: 20px;
    }
    .topright{
        width: 100%;
        background-color: #e2e8ec;
        color: #0089dd;
        float: left;
        padding: 0;
    }
    .topright > li{
        padding: 10px;
        width: auto;
        list-style-position: inside;
        padding-left: 20px;
        list-style-type: square;
        border-top: 1px solid rgba(255, 255, 255, 0.5);
        display: list-item;
    }

    .topright > li > a{
        width: 100%;
        color: #0089dd;
        text-decoration: none;
        display: inline;
    }
    .topright > li > ul > li{
        list-style-type: disc;
        padding: 5px 0;
    }
    .topright > li > ul > li > a{
        color: #0089dd;
        text-decoration: underline;
    }

    .topright > li > ul{
        display: none;
    }
    .commentable-div{
        overflow: unset !important;
    }
    .commentable-div > h3{
        font-weight: normal;
    }
    .commentable-div > ul{
        padding-left: 15px;
    }
    .nav-tabs > h3{
        margin: 20px 0 !important;
        font-weight: normal;
    }
    .no-padding-mobile{
        padding: 0;
    }
    em{
        font-style: normal;
    }
    .top-blogs-buttons{
        margin: 5px 0;
    }
    .top-blogs-buttons > button,
    .top-blogs-buttons > a{
        width: 100%;
    }

    .top-blogs-buttons.even{
        padding-right: 10px;
    }
    .top-blogs-buttons.odd{
        padding-left: 10px;
    }
    .top-blogs-buttons-wrapper{
        margin: 10px 0;
    }
    .b-question{
        padding: 0 !important;
    }
    .b-question h5{
        color: black;
    }
    .custom-div-style{
        padding: 0;
        margin-bottom: 5px;
    }
    .sidebar-categories{
        padding-top: 10px;
    }
    .sidebar-categories > div{
        padding: 0;
    }
    .sidebar-categories > div:first-child{
        padding-right: 20px;
    }
    .sidebar-categories li a{
        padding: 5px 0;
        border: none;
    }
    .blog-view-wrapper{
        padding: 0 15px !important;
    }
    .sidebar-row{
        margin: 0;
    }
    .survey-wrapper ul.blog-info{
        margin-left: 0;
    }
    ul.blog-info{
        margin-left: -15px;
    }
    .empty-question{
        margin-top: 10px;
    }
    .row.margin-bottom-20.margin-top-20{
        margin-left: 0;
        margin-right: 0;
    }
    .col-md-9.col-sm-8.col-xs-12.blog-posts > .row{
        margin: 0;
    }
    .blog-top-block-info{
        padding-bottom: 0 !important;
    }
    .blog-top-block-info .blog-info{
        margin: 5px 0;
    }
    .blog-top-block-info > a,
    .blog-top-block-info > p{
        display: none;
    }
    .blog-talks{
        margin-top: 20px;
    }
    .blog-talks > .nav-tabs{
        margin-bottom: 0 !important;
    }
    .mobile-from{
        border-bottom: none !important;
    }

    .mobile-from > form > div{
        padding: 0 !important;
    }
    .mobile-from > form > div.mobile-margin-right-15{
        margin-right: 15px !important;
    }
    .survey-block{
        margin: 20px 0;
    }
    .b-header__link-block{
        background-color: #ebeef0;
        float: initial;
        visibility: visible;
        opacity: 1;
        height: 100%;
        position: initial;
        width: 100%;
    }
    .b-header__list-link{
        color: #292929 !important;
        text-decoration: underline;
        padding: 10px 0;
    }
    .b-header__list{
        width: 100%;
        max-width: initial;
        margin: 0;
        padding: 0;
    }
    .b-header__list-item{
        display: inline-block;
        margin: 5px 0;
    }
    .b-header__list-item > a:hover{
        color: inherit;
    }
    .b-header__list-item::after{
        display: none;
    }
    .go-tabs{
        border-bottom: 2px solid gray;
        margin-bottom: 15px;
    }
    .go-tabs ul.nav-tabs > li.left{
        padding-right: 5px;
    }
    .go-tabs ul.nav-tabs > li.right{
        padding-left: 5px;
        background-color: #ececec;
    }
    .tabset_tabs a{
        height: auto;
    }
    .go-tabs ul.nav-tabs{
        display: flex;
    }
    .go-tabs ul.nav-tabs > li{
        width: 50%;
        padding: 0;
        margin: 0;
        float: left;
        background-color: white !important;
    }
    .nav-tabs-phone > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
        color: #0089dd !important;
        background-color: #cce6cc !important;
    }
    .go-tabs ul.nav-tabs > li > a{
        padding: 5px 15px 4px;
    }
    #mio-mobile .mix-inner a,
    #cgo-mobile .mix-inner a{
        color: initial;
    }
    .green.btn{
        white-space: initial;
        height: 50px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .mobile-no-margin{
        /*margin: 0;*/
        margin-left: 15px;
        margin-right: 15px;
    }
    .blog-posts .ul.blog-info{
        margin-left: 0;
    }
    ul.mobile-blogs-nav{
        margin-top: 20px;
    }
    ul.mobile-blogs-nav > li{
        float: left;
        height: 50px;
        width: 50%;
        padding: 0;
    }
    ul.mobile-blogs-nav > li.full-width{
        width: 100%;
    }
    .full-width{
        width: 100%;
    }

    ul.mobile-blogs-nav > li{
        background: none;
    }
    ul.mobile-blogs-nav > li.active{
        background: none;
    }
    ul.mobile-blogs-nav > li.even{
        padding-right: 5px;
    }
    ul.mobile-blogs-nav > li.odd{
        padding-left: 5px;
    }
    ul.mobile-blogs-nav > li > a{
        margin: 0;
        border: 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    ul.mobile-blogs-nav > li.active > a{
         background-color: #c2e7cc;
    }
    ul.mobile-blogs-nav #apply-question{
        background: #0089dd;
        text-transform: uppercase;
    }
    .container.extended-search{
        display: block;
        margin-bottom: 20px;
    }
    .container.extended-search > div{
        margin: 0 !important;
        padding: 0 !important;
    }
    .container.extended-search > div > button{
        padding: 0;
    }
    .extended-search-buttons{
        float: right;
        margin-top: 15px;
    }
    .extended-search-buttons > input{
        width: 100px !important;
    }
    .informer{
        margin-top: 20px;
        float: left;
        clear: both;
        position: initial;
    }


    .col-md-12 .row.margin-top-20{
        margin: 0;
    }
    .col-md-12 .row.margin-top-10{
        margin: 0;
    }
    .col-md-12 .row.margin-top-10 form .row{
        margin: 0;
    }
    .b-header__container.container{
        display: block;
        padding-left: 15px;
        padding-right: 15px;
    }
}